acroread: embedded-library usr/lib/Adobe/Reader9/Reader/intellinux/bin/acroread: sqlite
acroread: embedded-library usr/lib/Adobe/Reader9/Reader/intellinux/bin/acroread: zlib
acroread: embedded-library usr/lib/Adobe/Reader9/Reader/intellinux/bin/SynchronizerApp-binary: sqlite
acroread: embedded-library usr/lib/Adobe/Reader9/Reader/intellinux/lib/libAdobeXMP.so: expat
acroread: embedded-library usr/lib/Adobe/Reader9/Reader/intellinux/lib/libAGM.so.4.18: zlib
acroread: embedded-library usr/lib/Adobe/Reader9/Reader/intellinux/lib/libAXE8SharedExpat.so: expat
acroread: embedded-library usr/lib/Adobe/Reader9/Reader/intellinux/lib/libAXSLE.so: expat
acroread: embedded-library usr/lib/Adobe/Reader9/Reader/intellinux/lib/libcrypto.so.0.9.8: openssl
acroread: embedded-library usr/lib/Adobe/Reader9/Reader/intellinux/lib/libsccore.so: expat
acroread: embedded-library usr/lib/Adobe/Reader9/Reader/intellinux/lib/libWRServices.so.3.1: zlib
acroread: embedded-library usr/lib/Adobe/Reader9/Reader/intellinux/plug_ins3d/2d.x3d: libjpeg
acroread: embedded-library usr/lib/Adobe/Reader9/Reader/intellinux/plug_ins3d/2d.x3d: libpng
acroread: embedded-library usr/lib/Adobe/Reader9/Reader/intellinux/plug_ins3d/2d.x3d: zlib
acroread: embedded-library usr/lib/Adobe/Reader9/Reader/intellinux/plug_ins3d/prcr.x3d: zlib
acroread: embedded-library usr/lib/Adobe/Reader9/Reader/intellinux/SPPlugins/ADMPlugin.apl: zlib
acroread: extra-license-file usr/lib/Adobe/Reader9/Reader/Legal/en_US/License.txt
acroread: hardening-no-fortify-functions usr/lib/Adobe/Reader9/Reader/intellinux/bin/acroread
acroread: hardening-no-fortify-functions usr/lib/Adobe/Reader9/Reader/intellinux/bin/SynchronizerApp-binary
acroread: hardening-no-fortify-functions usr/lib/Adobe/Reader9/Reader/intellinux/lib/libACE.so.2.13
acroread: hardening-no-fortify-functions usr/lib/Adobe/Reader9/Reader/intellinux/lib/libadobelinguistic.so.3.2.0
acroread: hardening-no-fortify-functions usr/lib/Adobe/Reader9/Reader/intellinux/lib/libAdobeXMP.so
acroread: hardening-no-fortify-functions usr/lib/Adobe/Reader9/Reader/intellinux/lib/libAGM.so.4.18
acroread: hardening-no-fortify-functions usr/lib/Adobe/Reader9/Reader/intellinux/lib/libahclient.so
acroread: hardening-no-fortify-functions usr/lib/Adobe/Reader9/Reader/intellinux/lib/libAXE8SharedExpat.so
acroread: hardening-no-fortify-functions usr/lib/Adobe/Reader9/Reader/intellinux/lib/libAXSLE.so
acroread: hardening-no-fortify-functions usr/lib/Adobe/Reader9/Reader/intellinux/lib/libBIB.so.1.2
acroread: hardening-no-fortify-functions usr/lib/Adobe/Reader9/Reader/intellinux/lib/libBIBUtils.so.1.1
acroread: hardening-no-fortify-functions usr/lib/Adobe/Reader9/Reader/intellinux/lib/libCoolType.so.5.05
acroread: hardening-no-fortify-functions usr/lib/Adobe/Reader9/Reader/intellinux/lib/libcrypto.so.0.9.8
acroread: hardening-no-fortify-functions usr/lib/Adobe/Reader9/Reader/intellinux/lib/libcurl.so.3.0.0
acroread: hardening-no-fortify-functions usr/lib/Adobe/Reader9/Reader/intellinux/lib/libextendscript.so
acroread: hardening-no-fortify-functions usr/lib/Adobe/Reader9/Reader/intellinux/lib/libicucnv.so.36.0
acroread: hardening-no-fortify-functions usr/lib/Adobe/Reader9/Reader/intellinux/lib/libicui18n.so.36.0
acroread: hardening-no-fortify-functions usr/lib/Adobe/Reader9/Reader/intellinux/lib/libicuuc.so.36.0
acroread: hardening-no-fortify-functions usr/lib/Adobe/Reader9/Reader/intellinux/lib/libJP2K.so
acroread: hardening-no-fortify-functions usr/lib/Adobe/Reader9/Reader/intellinux/lib/librt3d.so
acroread: hardening-no-fortify-functions usr/lib/Adobe/Reader9/Reader/intellinux/lib/libsccore.so
acroread: hardening-no-fortify-functions usr/lib/Adobe/Reader9/Reader/intellinux/lib/libssl.so.0.9.8
acroread: hardening-no-fortify-functions usr/lib/Adobe/Reader9/Reader/intellinux/lib/libWRServices.so.3.1
acroread: hardening-no-fortify-functions usr/lib/Adobe/Reader9/Reader/intellinux/plug_ins3d/2d.x3d
acroread: hardening-no-fortify-functions usr/lib/Adobe/Reader9/Reader/intellinux/plug_ins3d/3difr.x3d
acroread: hardening-no-fortify-functions usr/lib/Adobe/Reader9/Reader/intellinux/plug_ins3d/drvOpenGL.x3d
acroread: hardening-no-fortify-functions usr/lib/Adobe/Reader9/Reader/intellinux/plug_ins3d/drvSOFT.x3d
acroread: hardening-no-fortify-functions usr/lib/Adobe/Reader9/Reader/intellinux/plug_ins3d/prcr.x3d
acroread: hardening-no-fortify-functions usr/lib/Adobe/Reader9/Reader/intellinux/plug_ins3d/tesselate.x3d
acroread: hardening-no-fortify-functions usr/lib/Adobe/Reader9/Reader/intellinux/plug_ins/SearchFind.api
acroread: hardening-no-fortify-functions usr/lib/Adobe/Reader9/Reader/intellinux/SPPlugins/ADMPlugin.apl
acroread: hardening-no-relro usr/lib/Adobe/Reader9/Reader/intellinux/bin/acroread
acroread: hardening-no-relro usr/lib/Adobe/Reader9/Reader/intellinux/bin/SynchronizerApp-binary
acroread: hardening-no-relro usr/lib/Adobe/Reader9/Reader/intellinux/lib/libACE.so.2.13
acroread: hardening-no-relro usr/lib/Adobe/Reader9/Reader/intellinux/lib/libadobelinguistic.so.3.2.0
acroread: hardening-no-relro usr/lib/Adobe/Reader9/Reader/intellinux/lib/libAdobeXMP.so
acroread: hardening-no-relro usr/lib/Adobe/Reader9/Reader/intellinux/lib/libAGM.so.4.18
acroread: hardening-no-relro usr/lib/Adobe/Reader9/Reader/intellinux/lib/libahclient.so
acroread: hardening-no-relro usr/lib/Adobe/Reader9/Reader/intellinux/lib/libAXE8SharedExpat.so
acroread: hardening-no-relro usr/lib/Adobe/Reader9/Reader/intellinux/lib/libAXSLE.so
acroread: hardening-no-relro usr/lib/Adobe/Reader9/Reader/intellinux/lib/libBIB.so.1.2
acroread: hardening-no-relro usr/lib/Adobe/Reader9/Reader/intellinux/lib/libBIBUtils.so.1.1
acroread: hardening-no-relro usr/lib/Adobe/Reader9/Reader/intellinux/lib/libCoolType.so.5.05
acroread: hardening-no-relro usr/lib/Adobe/Reader9/Reader/intellinux/lib/libcrypto.so.0.9.8
acroread: hardening-no-relro usr/lib/Adobe/Reader9/Reader/intellinux/lib/libcurl.so.3.0.0
acroread: hardening-no-relro usr/lib/Adobe/Reader9/Reader/intellinux/lib/libeggtrayicon.so
acroread: hardening-no-relro usr/lib/Adobe/Reader9/Reader/intellinux/lib/libextendscript.so
acroread: hardening-no-relro usr/lib/Adobe/Reader9/Reader/intellinux/lib/libicucnv.so.36.0
acroread: hardening-no-relro usr/lib/Adobe/Reader9/Reader/intellinux/lib/libicui18n.so.36.0
acroread: hardening-no-relro usr/lib/Adobe/Reader9/Reader/intellinux/lib/libicuuc.so.36.0
acroread: hardening-no-relro usr/lib/Adobe/Reader9/Reader/intellinux/lib/libJP2K.so
acroread: hardening-no-relro usr/lib/Adobe/Reader9/Reader/intellinux/lib/libResAccess.so.0.1
acroread: hardening-no-relro usr/lib/Adobe/Reader9/Reader/intellinux/lib/librt3d.so
acroread: hardening-no-relro usr/lib/Adobe/Reader9/Reader/intellinux/lib/libssl.so.0.9.8
acroread: hardening-no-relro usr/lib/Adobe/Reader9/Reader/intellinux/lib/libWRServices.so.3.1
acroread: hardening-no-relro usr/lib/Adobe/Reader9/Reader/intellinux/plug_ins3d/2d.x3d
acroread: hardening-no-relro usr/lib/Adobe/Reader9/Reader/intellinux/plug_ins3d/3difr.x3d
acroread: hardening-no-relro usr/lib/Adobe/Reader9/Reader/intellinux/plug_ins3d/drvOpenGL.x3d
acroread: hardening-no-relro usr/lib/Adobe/Reader9/Reader/intellinux/plug_ins3d/drvSOFT.x3d
acroread: hardening-no-relro usr/lib/Adobe/Reader9/Reader/intellinux/plug_ins3d/prcr.x3d
acroread: hardening-no-relro usr/lib/Adobe/Reader9/Reader/intellinux/plug_ins3d/tesselate.x3d
acroread: hardening-no-relro usr/lib/Adobe/Reader9/Reader/intellinux/plug_ins/SearchFind.api
acroread: hardening-no-relro usr/lib/Adobe/Reader9/Reader/intellinux/SPPlugins/ADMPlugin.apl
acroread: shared-lib-without-dependency-information usr/lib/Adobe/Reader9/Reader/intellinux/lib/libicudata.so.36.0
